ProyectoCrm/src/app/Modulos/LoginModulo/Paginas/fw-login/fw-login.page.html

<div class="container-fluid">
  <div class="form-row">
    <div class="form-group col-12">
      <div class="form-row">
        <div class="col-lg-8 d-none d-lg-block pt-4"><img class="img-fluid text-center" src="assets/Login4.svg"/></div>
        <div class="LoginCuerpo align-items-center">
          <div class="animated flipInX" [hidden]="tLogin">
            <app-fw-login-ingreso (Ingresar)="IniciarSesion($event)" (Recuperar)="RecuperarClave()"></app-fw-login-ingreso>
          </div>
          <div class="animated flipInX" [hidden]="!tRecuperar">
            <app-fw-login-recuperar (Recuperar)="RestablecerClave($event)" (Cancelar)="CancelarRecuperarClave()"></app-fw-login-recuperar>
          </div>
          <div class="animated flipInX" [hidden]="!tCambiar">
            <app-fw-login-cambiar (Cambiar)="CambiarClave($event)"></app-fw-login-cambiar>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

ProyectoCrm/src/app/Modulos/LoginModulo/Paginas/fw-login/fw-login.page.pug
div.container-fluid
  div.form-row
    div.form-group.col-12
      div.form-row
        div.col-lg-8.d-none.d-lg-block.pt-4
          img(src="assets/Login4.svg").img-fluid.text-center
        div.LoginCuerpo.align-items-center
          div([hidden]="tLogin").animated.flipInX
            app-fw-login-ingreso((Ingresar)="IniciarSesion($event)", (Recuperar)="RecuperarClave()")
          div([hidden]="!tRecuperar").animated.flipInX
            app-fw-login-recuperar((Recuperar)="RestablecerClave($event)",
                                  (Cancelar)="CancelarRecuperarClave()")
          div([hidden]="!tCambiar").animated.flipInX
            app-fw-login-cambiar((Cambiar)="CambiarClave($event)")
